﻿

.icon-stroke-arrow:before {
  content: "\e900";
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


        #footer .sns {
            margin-top: 25px;
        }


        #footer .sns, #footer .ft_box .ft_map .fm_box {
            display: none;
        }


    #footer .sns li {
        margin: 0;
        padding: 0;
        list-style: none;
        display: -moz-inline-stack;
        display: inline-block;
        zoom: 1;
        display: inline;
    }


        #footer .sns li a {
            display: -moz-inline-stack;
            display: inline-block;
            zoom: 1;
            display: inline;
            color: #333;
            padding-left: 20px;
            font-family: 'Montserrat';
        }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.view .date-nav-wrapper .date-heading h3{font-size:20px;padding-top:6px}
.date-nav-wrapper .date-heading h3{color:#000}
.date-nav-wrapper .date-heading h3 a{color:#000}
.date-nav div.date-heading h3{margin:0;padding:0;}
.date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.view .date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}

div.top_ { 
	display:block;
	height:46px; 
	width:266px; 
	margin:0;
	padding:0;
	z-index:500;
}

.top_ {
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent
}

.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
    border-top: 0;
    border-bottom: 4px solid;
    content: ""
}

.btn .caret {
    margin-left: 0
}

.btn-lg .caret {
    border-width: 5px 5px 0;
    border-bottom-width: 0
}

.dropup .btn-lg .caret {
    border-width: 0 5px 5px
}

#afterbanner .timelabel {
    width: calc(100% - 130px);
    display: inline-block;
    color: #fff;
    position: relative;
}

#afterbanner .timelabel:after {
    content: ":";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}

.meta_right { width: 20%; float: right; text-align: right; font-style: italic; }




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_5 {
	width: 380px;
}


.container_16 .grid_5 {
	width: 280px;
}


.pc2015-side-banner-upper {
  margin-top: 24px;
}

.pc2015-side-banner-upper a {
  display: block;
  margin-bottom: 24px;
}

#navigation .sub-menu:after, #navigation .sub-menu:before { border-bottom-color: rgba(0, 0, 0, 0) }

.sub-menu {
top: 22px;
background: #222;
}

.widget_nav_menu .sub-menu {
margin-top: 8px;
background: transparent;
box-shadow: none;
margin-left: 0;
list-style-type: square;
}
	
		.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, .tagcloud a, #tabber ul.tabs li a.selected, .featured-cat, .mts-subscribe input[type='submit'], .pagination a, .widget .wpt_widget_content #tags-tab-content ul li a, .latestPost-review-wrapper { background-color:#a71646; color: #fff; }

.footer-item {float: left;margin-right: 20px;height: 24px;line-height: 24px;margin-top:3px;}

.footer-item-status {margin-right: 0;float: right;}

  .footer-item-start {margin-left: 10px;}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.picture1{display:inline-block;width:250px;padding-top:20px;padding-right:20px;padding-left:20px;padding-bottom:0}
.pad{padding:30px 30px 20px}
.sidebar .pad{padding-left:20px;padding-right:20px}
#header .pad{padding-top:30px;padding-bottom:30px}
#footer .pad{padding-bottom:30px}
#footer-bottom .pad{padding-top:30px}
.widget_calendar .pad{padding:0!important}
.page-title.pad{padding-top:12px;padding-bottom:12px}
#header .pad,.topbar-enabled #header{padding-top:0}
#header,#header .pad{padding-bottom:0}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}

.first-section{background-color:#00a950;font-size:60px;color:#fff;text-align:center;font-family:proxima-nova;padding:40px;}


.archive-pagination li a:hover,
.archive-pagination li.active a {
	color: #2eb7d3;
}
.rnr-animate{visibility:hidden}


.asset_training_heading{
    background: #77ad03;
    color: white;
    font-size: 28px;
    font-weight: bold;
    padding: 30px;
    text-align: center;
}


.box-news h1.title {
    font-size: 60px;
    font-family: 'museo_sans500';
    padding-left: 400px;
    color: #000;
}


.box-news h1.title span {
    font-family: 'museo_sans100';
}




.main .inner {

	padding-left: 10px;
	padding-right: 10px;
}


#ja-main .inner { }




.fullwidth-black {
	background-color: rgba(0,0,0,0.8);
	overflow: hidden;
}


.paginate ul,
.ui-helper-reset,
.ui-menu,
.ui-tabs .ui-tabs-nav li,
ul.bxslider {
    list-style: none
}


.bxslider {
    margin: 0;
    padding: 0
}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct {
	padding:0px;
	margin:0px;
	height:245px;
	width:240px;
	display:none;
	background:none;
	overflow-y:auto;
	overflow-x:hidden;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct.selected {
	display:block;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-6 {
    float: left;
    width: 50%;
  }

#a_la_une_home .actu_ligne_1 {
	overflow:hidden;
	padding:20px 20px 20px;
	clear:both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

.hr3{
	border-bottom:1px solid #dedede;
	height:0px;
	margin:40px 0 40px 0;
}

.coruscate_acc_list:first-child .acc_head,
.coruscate_list_toggle:first-child .coruscate_toggle_head {
    margin: 0;
    list-style:none;
}

.coruscate_acc_list:hover, .coruscate_list_toggle:hover{border-top: 1px solid #CC0033;}

.coruscate_acc_list:hover .acc_head, .coruscate_list_toggle:hover .coruscate_toggle_head{color:#CC0033;}

.coruscate_acc_list, .coruscate_list_toggle {
    list-style: none outside none;
    border:1px solid #dadada;
    padding:15px;
    border-top: 1px solid #555;
    margin-bottom:10px;
}

.coruscate_acc_list.active, .coruscate_list_toggle.active {border-top: 1px solid #CC0033;}

.thelike, .thedislike, .thecomment {
    padding: 0 4px;
    line-height: 23px;
    margin-right: 1px;
    border: 1px solid #ccc;
    display: inline-block;
    box-sizing: border-box;
    transition: all 0.25s ease;
    border-radius: 3px;
}

span.thelike, span.thedislike, .thecomment {
    font-weight: normal;
    color: #b3b3b3;
}

.widget .post-info .thecomment {
    border: 0;
}


.tabbed .tabs-data {
	padding: 5px 8px;
	background-color: #F2F2F2;
	padding-top: 0px;
}




#page-container {
  width: 100%;
  background: #fdfdfd;
  padding: 2.25% 4.5%;
  margin: 30px 0 35px 0;
  box-sizing: border-box;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), inset 0 0 2px rgba(0, 0, 0, 0.1125);
  border: 1px solid #cbc9c7; }
#container .site-header .mainnav .mob-cont{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-sm-6{width:50%}
img.price-big,img.price-small{max-width:100%}
.media,.media-body{overflow:hidden;zoom:1}

.media-body h3 {cursor:pointer;font-weight:bold;}

.media-body h3:hover{color:#428bca;}

.media-body p.info {
    cursor: pointer;
}
.simple-box .views-row .article-date-themes .date-display-single{font-weight:700;}
.simple-box .views-row .article-date-themes .date-display-single:after{content:" • ";color:#d4021d;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}

.babyimg{overflow:hidden; display:inline-block; width:160px;  height:auto; border: 5px solid white; margin-right: 30px;}

.babyimg img{ width:100%; max-height:100%; height:auto;}

.babyimg img img{
	max-width:100%;
}


.baby-class .babyimg{
	display:none ;
}


.baby-class .babyimg:first-child{
	display:block; visibility:hidden;
}
 

.baby-class.slick-initialized .babyimg{
	display:inline-block;visibility:visible!important;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
div.asl_w .probox .proloading,div.asl_w .probox .proclose,div.asl_w .probox .promagnifier,div.asl_w .probox .prosettings{width:28px;height:28px;}
div.asl_m .probox .proloading,div.asl_m .probox .proclose,div.asl_m .probox .promagnifier,div.asl_m .probox .prosettings{width:20px;height:20px;background:none;background-size:20px 20px;float:right;box-shadow:none;margin:0;padding:0;text-align:center;flex:0 0 auto;-webkit-flex:0 0 auto;z-index:100;}
div.asl_m .probox .proloading,div.asl_m .probox .proclose{background-position:center center;display:none;background-size:auto;background-repeat:no-repeat;background-color:transparent;order:6;-webkit-order:6;}
div.asl_m .probox .promagnifier .innericon svg,div.asl_m .probox .prosettings .innericon svg,div.asl_m .probox .proloading svg{height:100%;width:22px;vertical-align:baseline;display:inline-block;}
div.asl_m .probox .proloading{padding:2px;box-sizing:border-box;}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}


.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

#mdd ul#mdd_content {
	position:relative;
	top:0px;
	left:0px;
	list-style:none;
	margin:0px;
	padding:0px;
}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.thumb a .play, .thumb a .overlay {
    opacity: 0;
}

.thumb a:hover .overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: .7;
}

.thumb a:hover .play, .thumb a:hover .overlay {
    display: block;
    transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -webkit-transition: opacity 0.25s ease-in-out;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.footer-bottom-content .container{
  display:flex;
  justify-content: space-between;
  flex-wrap: wrap
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.highlight{color:#ffd600}







a,
.highlight,
nav.light .main-menu a:hover, 
nav.dark .main-menu a:hover,
nav.light .main-menu li.active a,
nav.transparent .main-menu li.active a, 
nav.dark .main-menu li.active a,
.parallax .quote i,
#filters ul li a:hover h3, 
#filters ul li a.active h3,
.post-title a:hover,
.post-tags li a:hover,
.tags-list li a:hover,
.pages li a:hover,
.home3 .slabtextdone .slabtext.second-child,
.service-box:hover .service-icon,
span.amount,
#nav .sub-menu li a:hover, 
#nav .sub-menu li .sub-menu li a:hover, 
#nav .sub-menu li .sub-menu li .sub-menu li a:hover {
	color:#3a6587;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }

.navigation .menu {
display: block!important;
float: none;
background: transparent;
margin-bottom: 45px;
}

.sub-menu .menu-item-has-children:after { color: #fff }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:78px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:78px}
#logo{max-height:90%}
.et_pb_svg_logo #logo{height:90%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.td-mobile-close{position:absolute;right:1px;top:0;z-index:1000}
.td-mobile-close .td-icon-close-mobile{height:70px;width:70px;line-height:70px;font-size:21px;color:#fff;top:4px;position:relative}



div.kat-startseite{
	margin:10px 0 10px 0;
	padding:15px;
	border:1px solid #ddd;
	min-height: 220px;
}


.kat-startseite-content{
	float:right;
	max-width:300px;
	width:inherit;
	padding-bottom: 30px;
	min-height: 240px;
}


div.kat-startseite-content h2 a{
	color:#333;
	text-decoration:none;
}

div.kat-startseite-content h2 a:hover{
	color: #ff9900;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}
.nf-form-cont .nf-form-wrap .one-half,.nf-form-cont .nf-form-wrap .three-sixths,.nf-form-cont .nf-form-wrap .two-fourths{width:100%}
.offer-four-col .item-custom-offer .block-info,.offer-four-col .item-offer-select .block-info{margin-top:6%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.class521,.classNormal
{
 font-family: 'Fago regular','Arial';
 font-size: 12px;
 line-height: 15px;
 font-weight: normal;
 font-style: normal;
 text-decoration: none !important;
 color: #000000;
}
#javo-navibar .navbar-right .right-menus .widget_top_menu_wrap .widget_top_menu a{font-family:'Open Sans',sans-serif!important;font-weight:600;font-size:13px;text-transform:uppercase}
  .widget_top_menu_wrap{ display:block; margin:13px 0; }

.widget_top_menu_wrap li {
display:inline-block;
line-height:20px;
list-style-type: none;
margin-right:5px;
font-weight: 600;
font-family:'Open Sans', sans-seif;
}

.widget_top_menu_wrap .right-menu-wrap i {font-size:14px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
 
.package-type, .package-type a{ color: #ffffff; }
 
.package-type{ background-color: #3389d7; }
 
.package-type.last-minute{ background-color: #e9513c; }
 
.package-type-gimmick{ border-top-color: #000000; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.thumb .clip-link{position:absolute;_position:static;bottom:-100px;top:-100px;left:-100px;right:-100px;text-align:center;white-space:nowrap;word-break:normal}
.thumb .clip{position:absolute;top:0;left:0;width:100%;height:100%}
.thumb .clip img,.thumb .vertical-align{display:inline-block;vertical-align:middle}
.thumb .clip .vertical-align{height:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.header--icons__language-trigger .icon{display:inline-block}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}

.footer-pay-inner {
    width: 300px;
    position: relative;
    box-sizing: border-box;
    font-size: 12px;
    display: inline-block;
}

.footer-pay-inner p {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    color: #848484;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-md-24 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-6 {
  width: 50%;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

ul.sw-channel-list li.sw-channel-item {
	position: relative;
	list-style: none;
	float: left;
	margin: 0 0 0 5px;
	height: 39px;
}

 


li.sw-channel-item:nth-child(5) ul.sw-channel-dropdown.outer, li.sw-channel-item:nth-child(6) ul.sw-channel-dropdown.outer {
	right: -39px;
    left: auto;
    margin-left: 0;
}

li.sw-channel-item:nth-child(5) ul.sw-channel-dropdown.outer {
	right: -190px;
}


 

ul.sw-channel-list li.sw-channel-item:last-child ul.sw-channel-dropdown {
	left: auto;
	right: 0px;
}


.header_image {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 940px;
  height: 350px;  
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h2,h2{font-size:30px}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  font-weight: 400;
  line-height: 1.42857;
}


h2,
.h2 {
  font-size: 30px;
}


.wp-caption-text,
.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor {
	height: auto;
}
.fl-photo-img-svg {width: 100%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}


.nav-menu li {
	display: inline-block;
	position: relative;
}


.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}


.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #220e10;
	border: 2px solid #f7f5e7;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}


.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}


ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}


ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #db572f;
}
.quiz__btn-container{margin:48px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.quiz__btn{width:100%;border:8px solid #414042;font-family:"TT-Bold";letter-spacing:-0.35px;padding:16px;text-align:center;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14);background:#fff;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;cursor:pointer}
.quiz__btn--true{color:#80E0A7}
.quiz__btn--false{color:#FF808B;margin-top:16px}
.quiz__btn--multiple{margin:8px 0}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.clearfix:before,.clearfix:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}
.clearfix:after{clear:both}
.clearfix{zoom:1}

    ul.main-navi.clearfix {display: none;}

.container  {  margin:15px 1.3%; width:97.4%; }
span.loginbox{background:#444;border:1px solid #777;-moz-border-radius:4px;border-radius:4px;display:block;float:right;font-size:10px;height:40px;padding:4px 10px 2px;width:320px}
span.loginbox .login-txt{color:#555;font-size:11px;height:14px;margin-right:10px;padding:0 5px;width:116px}
span.loginbox form{padding:5px 0 0}
.col-content p.nav a.current,.col-content p.nav a:hover,span.loginbox a{text-decoration:underline}


.nav-menu li.ga_link_rencontres a:before {
	content: "\f004";
	color: #ff4da5;
}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}
.absolute{position:absolute}

.tagline {
  text-align: center;
}

  .site-header .tagline {
    position: absolute;
    right: 0px;
    top: 0px;
    color: #7ac7ff;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;
  }

#main #block-namipedia-13 .girls,
#main #block-namipedia-13 .boys {
  display: inline-block;
}

#main #block-namipedia-13 .girls:after,
#main #block-namipedia-13 .boys:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#main #block-namipedia-13 .girls h4 {
  background-position: 0 -33px;
}

#main #block-namipedia-13 .girls a {
  color: #df658b;
}

.sub-menu .menu-item-has-children:after { color: #fff }



body ul#menu-locations li {
    list-style: none;
    display: inline;
    margin: 0 0 12px 0!important;
    color: #fff;
    float: left;
    width: 20%;
}
div#footer-locations ul#menu-locations li{list-style:none;display:inline;margin:0 14% 12px 0;color:#fff;float:left}
div#footer-locations ul#menu-locations{float:left;width:93.5%;margin-top:38px;margin-left:5%;margin-bottom:30px}
div#footer-locations ul#menu-locations li a{color:#fff}

ul#menu-locations li {
    list-style: none;
    display: inline;
    margin: 0 0 12px 0!important;
    color: #fff;
    float: left;
    width: 20%;
}

ul#menu-locations li a{
    color: #fff;
}
div.cities-list-menu ul.menu{width:100%}
.page-id-4044 div.cities-list-menu ul.menu{float:left;margin-left:-1%;padding:0}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#copy_right{
	width:100%;
	height:60px;
	float:left;
	text-align:center;
	color:#FFFFFF;
	
	}

#copy_right a{
	text-decoration:none;
	color:#FFFFFF;
	line-height:60px;
	
	}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

  #header nav .menu-item-mega-description-container {
    padding: 10px 15px;
  }
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

.fl{ float:left;}


.h-on-top.is-transparent #hero .container .hero__content {
  margin-top: 75px;
}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}

  .dmbs-footer .row {
    margin: 0; }

  .resources-template .row {
    padding: 30px 11%;
    margin: 0; }

    .resources-template .row .col {
      padding: 0; }


.page-id-2563 .row.text-block.white.without-video div.text {
	max-width: 1200px;
	margin: 40px auto;
	padding: 0 20px;
}


.page-id-2563 .row.text-block.blue.without-video .text p {
	font-weight: 400;
	text-align: left 
}


.page-id-2563 .row.text-block.grey.without-video div.text {
	max-width: 1200px;
	margin: 40px auto;
	padding: 0 20px;
}

		.page-id-2563 .row.text-block.blue.without-video {
			margin-top: 30px !important;
		}

.feat h3{
	text-shadow: 1px 2px 0px rgba(255,255,255,1);
}


.feat {
	padding-left:60px;
	position:relative;
	margin-bottom:20px;
}

.feat.last {
	margin-bottom:0px;
}

.feat i {
	color:#F66;
	left:0; 
	position:absolute;
}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

.gdlr-blog-thumbnail .gdlr-sticky-banner{ background-color: #232323; }

.gdlr-blog-thumbnail .gdlr-sticky-banner, .gdlr-blog-thumbnail .gdlr-sticky-banner i{ color: #ffffff; }

	
	.gdlr-blog-medium .gdlr-blog-thumbnail { margin-right: 0px; float: none; width: auto; }


.gdlr-blog-thumbnail {
 	padding: 0px 20px !important;
}





.gdlr-blog-thumbnail.gdlr-zoom {
  max-height: 350px;  
}
